.rss-paragraph
{
	font-family: source-sans-pro-n4, sans-serif;
}

.rss-date
{
	font-family: source-sans-pro-i3, sans-serif;
}

.rss-title
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u1555-4
{
	font-family: raleway-n5, sans-serif;
}

#u1542-4
{
	font-family: raleway-n5, sans-serif;
}

#u1561-4
{
	font-family: raleway-n5, sans-serif;
}

#u1534-4
{
	font-family: raleway-n5, sans-serif;
}

#u1549-4
{
	font-family: raleway-n5, sans-serif;
}

#u381-22
{
	font-family: raleway-n6, sans-serif;
}

